Subject: I-D Action:draft-kini-pwe3-pkt-encap-efficient-ip-mpls-01.txt

From: [email-masked]
Date: Mon, 25 Oct 2010 07:00:17 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Encapsulation Methods for Transport of packets over an MPLS PSN - efficient for IP/MPLS
	Author(s)       : S. Kini, D. Sinicrope
	Filename        : draft-kini-pwe3-pkt-encap-efficient-ip-mpls-01.txt
	Pages           : 26
	Date            : 2010-10-25

A Packet Pseudowire (PPW) must be able to carry a packet of any
protocol that can be carried over Ethernet. In many cases IP and MPLS
are the pre-dominant protocols on a PPW transported over an MPLS PSN.
Other protocols are used mainly for control purposes. In such a
scenario it is highly beneficial to make IP/MPLS encapsulation
efficient. This document defines such an encapsulation while
retaining the ability to exchange packets of any other protocol over
the PPW.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-kini-pwe3-pkt-encap-efficient-ip-mpls-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.